Subject: [Rmt] [[email-masked]: Approval to Post Version -00 Internet-Drafts for the 62nd IETF Meeting in Minneapolis, MN]

From: Lorenzo Vicisano <[email-masked]>
Date: Fri, 28 Jan 2005 10:54:49 -0800

FYI.

Lorenzo Vicisano

----- Forwarded message from Internet-Drafts Administrator <[email-masked]> -----

X-BrightmailFiltered: true
X-Brightmail-Tracker: AAAAAA==
X-BrightmailFiltered: true
X-Brightmail-Tracker: AAAAAA==
X-IronPort-AV: i="3.88,162,1102320000"; 
   d="scan'"; a="36474203:sNHT16555096"
From: Internet-Drafts Administrator <[email-masked]>
To: Working Group Chairs <[email-masked]>
Date: Fri, 28 Jan 2005 10:34:56 -0500
Subject: Approval to Post Version -00 Internet-Drafts for the 62nd IETF
	Meeting in Minneapolis, MN 
X-BeenThere: [email-masked]
X-Mailman-Version: 2.1.5
Precedence: list
List-Id: Working Group Chairs <wgchairs.ietf.org>
List-Unsubscribe: <https://www1.ietf.org/mailman/listinfo/wgchairs>,
	<mailto:[email-masked]?subject=unsubscribe>
List-Post: <mailto:[email-masked]>
List-Help: <mailto:[email-masked]?subject=help>
List-Subscribe: <https://www1.ietf.org/mailman/listinfo/wgchairs>,
	<mailto:[email-masked]?subject=subscribe>
Errors-To: [email-masked]
X-PMX-Version: 4.7.0.111621
X-from-outside-Cisco: 128.107.234.205

Dear IETF Working Group Chairs:

In order to expedite the processing of the many version -00 I-Ds that 
the Secretariat  receives before an IETF meeting, we ask that you please 
notify the Secretariat prior to the initial submission cutoff date of all 
version -00 I-Ds that you expect to approve for posting as WG documents.  
Please send the filenames of your approved -00 I-Ds to [email-masked] 
by no later than five (5) business days prior to the cutoff date for -00 submissions,
or by Monday, February 7th at 9:00 AM ET for the 62nd IETF Meeting. Please include 
the word "Approved I-Ds" in the "Subject" field. This procedure will help to ensure 
that version -00 I-Ds are posted in a timely manner, allowing more time for review 
by the public.

Thank you for your cooperation in this matter.

The Internet-Drafts Administrator 

----- End forwarded message -----

_______________________________________________
Rmt mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rmt